Skip to navigation

Import envelopes with specified envelopeIds into a Workspace

View as Markdown
This operation imports an existing envelope into a workspace.

Authentication

AuthorizationBearer
JWT Bearer token from Docusign authorization server

Path parameters

accountIdstringRequiredformat: "uuid"
The ID of the account
workspaceIdstringRequiredformat: "uuid"
The ID of the workspace

Request

The request body containing envelope IDs to import
envelope_idslist of stringsRequired
The list of envelope Ids to import into the workspace

Response

Envelopes imported successfully
imported_envelope_idslist of strings or nullOptional
errorslist of objects or nullOptional
has_errorsbooleanOptionalRead-only

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error